DH_TESTROOT(1)

NOM
dh_testroot - Vérifier que le paquet est construit par le superutilisateur (root)

SYNOPSIS
dh_testroot [options_de_debhelper]

DESCRIPTION
dh_testroot se contente de contrôler si la construction du paquet est lancée par le superutilisateur. Si ce n'est pas le cas, il retourne une erreur. Les paquets Debian doivent être construits par le superutilisateur, éventuellement en utilisant fakeroot(1)

VOIR AUSSI
debhelper(7)

Ce programme fait partie de debhelper.

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».